IBDATACOUNTS(8)

NAME
ibdatacounts - get IB port data counters

SYNOPSIS
ibdatacounts [-h] [-b] [-v] [-G] [-N | -nocolor] [-C ca_name] [-P ca_port] [-t(imeout) timeout_ms] <lid|guid> [<port>]

DESCRIPTION

Obtain PMA data counters from specified port (or node). Port address is lid unless -G option is used to specify a GUID address.

OPTIONS

-G use GUID address argument. In most cases, it is the Port GUID.
        Example:
        "0x08f1040023"

-v increase the verbosity level

-b brief mode

-N | -nocolor use mono rather than color mode

-C <ca_name> use the specified ca_name.

-P <ca_port> use the specified ca_port.

-t <timeout_ms> override the default timeout for the solicited mads.

EXAMPLE

ibdatacounts 2 # show data counters for lid 2

ibdatacounts 2 4 # show data counters for lid 2 port 4

SEE ALSO
perfquery(8), ibaddr(8)

AUTHOR

Hal Rosenstock
    <halr@voltaire.com>